.body {
    background-color: #aad4d5;

}
.header {
    text-transform: uppercase;
    color: #1da0ff;
    font-size: 25px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    #DataTables_Table_0_wrapper .col-sm-6:first-child {
        text-align: center;
        margin-bottom: 10px;
    }
    body {
        padding:10px;
    }
}